﻿.buttonShort,
.buttonNormal, 
.buttonLong {
  cursor: pointer;
  /* font-size: 11px;
  background-color: #eee;
  border: 0px outset #ccc;*/
  padding: 2px 10px;
}
.buttonShort:hover,
.buttonNormal:hover,
.buttonLong:hover,
 .buttonLongDropDown:hover{
  /*background-color: #4E719A;*/
  color: #fff;
  cursor:pointer;
}


.buttonBasic {
	background: url('images/button-basic.png') no-repeat !important;
	border: solid 0px;
	width: 100px;
	padding: 2px 10px;
	font-size: 11px;
	color: #fff;
	/*font-size:12px;*/
	font-weight:bold;
	border:solid 0px !important;
	padding-top: 1px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif;
}

.buttonBasic:hover {
  	background: url('images/button-basic-hover.png') no-repeat !important;
  	color: #fff;
	font-weight:normal;
	cursor:pointer;
}


/*.buttonNormal {
	background: url('images/button-normal.png') no-repeat !important;
	border: solid 0px;
	width: 100px;
	height:26px;
	color: #fff;
	font-weight:bold;
	border:solid 0px !important;
	padding-top: 1px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif;
}

.buttonNormal:hover {
  	background: url('images/button-normal-hover.png') no-repeat !important;
	color: #fff;
	font-weight:normal  !important;
}*/

/*.buttonLong {
	background: url('images/button-long.png') no-repeat !important;
	border: solid 0px;
	width: 150px;
	height:26px;
	color: #fff;
	font-weight:bold;
	border:solid 0px !important;
	padding-top: 1px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif;
}*/

.buttonLong {
	border: solid 0px;
	width: 170px;
	height:34px;
	color: #fff;
	font-weight:bold;
	border:solid 0px !important;
	padding-top: 1px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif;
	
	background: #0093c9;
	border: 0 none !important;
	width: 170px !important;
	height: 34px !important;
	color: #fff !important;
	font-weight: bold !important;
	padding: 3px 0px !important;
	margin: 0px 20px 10px 0px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-transform: uppercase;
	
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important; 
         
    letter-spacing: 1px  !important;  
}



.buttonLongDropDown {
	border: solid 0px;
	width: 170px;
	height:34px;
	color: #fff;
	font-weight:bold;
	border:solid 0px !important;
	padding-top: 1px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif;
	
	background: #0093c9 !important;
	border: 0 none !important;
	width: 170px !important;
	height: 34px !important;
	color: #fff !important;
	font-weight: bold !important;
	padding: 0px 5px 0px 0px !important;
	margin: 0px 20px 2px 0px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-transform: uppercase;
	vertical-align: middle !important;
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
         border-radius: 5px  !important; 
         
    letter-spacing: 1px  !important;  
}

.buttonLongDropDown .rbText
{
    vertical-align: middle;
    margin-top: 8px;
    margin-left: 6px;
}

.buttonLongDropDown .rbSplitPart,
.buttonLongDropDown .rbHovered,
.buttonLongDropDown .rbSplitIcon,
.buttonLongDropDown .rbSplitPartRight
{
    background-image: none !important;
    background-color: #0093c9 !important;
    border-color: #fff;
    margin-top: 5px;
    color: #fff;
    border: none;
}

.buttonLongDropDown .rbSplitPartRight 
{
    margin: 0px;
}
/*
.buttonLong:hover {
  	background: url('images/button-long-hover.png') no-repeat !important;
  	color: #fff;
	font-weight:normal;
}*/


.buttonCountry {
	background: url('images/button-country.png') no-repeat !important;
	border: solid 0px;
	width: 50px;
	height:17px;
	color: #fff;
	font-weight:bold;
	font-size:12px;
	border:solid 0px !important;
	padding-top: 1px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif;
}

.buttonCountry:hover {
	font-weight:normal;
}


.buttonCountryAlt {
	background: url('images/button-country-alt.png') no-repeat !important;
	border: solid 0px;
	width: 50px;
	height:17px;
	color: #fff;
	font-weight:bold;
	font-size:12px;
	border:solid 0px !important;
	padding-top: 1px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif;
}

.buttonCountryAlt:hover {
	font-weight:normal;
}



.buttonLongNarrow {
	background: url('images/button-long-narrow.png') no-repeat !important;
	border: solid 0px;
	width: 150px;
	height:22px;
	color: #fff;
	font-weight:bold;
	border:solid 0px !important;
	padding-top: 1px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif;
}

.buttonLongNarrow:hover {
	font-weight:normal;
}


.buttonShort {
	background: url('images/button-short.png') no-repeat !important;
	border: solid 0px;
	width: 65px;
	height:26px;
	color: #fff;
	font-weight:bold;
	border:solid 0px !important;
	padding-top: 1px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif;
}

.buttonShort:hover {
  	background: url('images/button-short-hover.png') no-repeat !important;
  	color: #fff;
	font-weight:normal;
}


.buttonXLong {
	background: url('images/button-xlong.png') no-repeat !important;
	border: solid 0px;
	width: 180px;
	height:26px;
	color: #fff;
	font-weight:bold;
	border:solid 0px !important;
	padding-top: 1px !important;
	font-family: 'Maven Pro', Helvetica, sans-serif;
}

.buttonXLong:hover {
  	background: url('images/button-xlong-hover.png') no-repeat !important;
  	color: #fff;
	font-weight:normal;
}

.iconButton
{
    font-size: 18px !important;
}

.k-window-actions .k-icon
{
    font-size: 18px !important;
}

.k-window-title
{
    display: inline-block;
}